@charset "UTF-8";
/* CSS Document */

body {
  margin: 0;
  padding: 0	
}

#wrapper{ 
width:960px;
text-align:center;
position:relative;
margin: auto;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color: #ffffff;
}
  
  
img { margin-top:100px;}


  
.clearer{clear:both;} 

a:link{ text-decoration:none;
color: #36a9e1;  
}
  
a:hover{ text-decoration:underline;
color: #36a9e1;  
}
  
a:visited{color: #ffffff;}

#tuodiv {
width: 100%; height: 100%; top: 0; left: 0;
background: url(bosco.jpg) no-repeat center top; position: fixed; z-index: -1;
background-size: cover;
}